/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  background: #fff;
  background-color: #fff;
  color: #000;
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Global */
@font-face {
  font-family: "Circular Std Book";
  src: url("../webfonts/CircularStd-Book.woff2") format("woff2"), url("../webfonts/CircularStd-Book.woff") format("woff");
}

@font-face {
  font-family: "Circular Std Bold";
  src: url("../webfonts/CircularStd-Bold.woff2") format("woff2"), url("../webfonts/CircularStd-Bold.woff") format("woff");
}

@font-face {
  font-family: "Trade Gothic";
  src: url("../webfonts/TradeGothicLTStd-BdCn20.woff2") format("woff2"), url("../webfonts/TradeGothicLTStd-BdCn20.woff") format("woff");
}

img {
  max-width: 100%;
  margin: 0 auto;
  height: auto;
}

body, time {
  font-family: "Circular Std Book", Arial, sans-serif;
  line-height: normal;
}

p {
  font-family: "Circular Std Bold", Arial, sans-serif;
  font-size: 1rem;
  /*16px*/
  line-height: normal;
}

a {
  color: #000000;
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Trade Gothic", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

button {
  background: transparent;
  padding: 0;
  border: none;
}

button:hover {
  cursor: pointer;
}

cite {
  display: flex;
  flex-flow: column;
}

/* Various */
.align-center {
  display: flex;
  align-items: center;
}

.button-big-margin,
.button-small-margin {
  margin-top: 1.25rem;
  /*20px*/
}

/* Buttons */
.main-button {
  display: flex;
  justify-content: center;
  width: calc(100% - 1.25rem);
  /*20px*/
  max-width: 20.3125rem;
  /*325px*/
  font-size: 1rem;
  /*16px*/
  font-family: "Trade Gothic", Arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  background-color: #f62459;
  background: #f62459;
  padding: 0.875rem 0.625rem 0.625rem;
  /*14px 10px 10px*/
  border-radius: 1.25rem;
  /*20px*/
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.5);
}

.main-button:hover,
.main-button:focus {
  text-decoration: none;
}

/* Layout */
.main-container {
  display: flex;
  width: 100%;
  max-width: 71.25rem;
  /*1140px*/
  margin: 0 auto;
}

.section-inner-column {
  display: flex;
  flex-flow: column;
  justify-content: center;
}

.section-inner-row {
  display: flex;
  flex-flow: column;
  justify-content: center;
}

.section-padding {
  width: calc(100% - 2.5rem);
  /*40px*/
  padding: 1.25rem;
  /*20px*/
}

/*Titles*/
.secondary-title {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-bottom: 1.25rem;
  /*20px*/
}

.secondary-title-first-row {
  font-size: 1rem;
}

.secondary-title-second-row {
  font-family: "Ultra", Times, sans-serif;
  font-size: 1.875rem;
  /*30px*/
  text-transform: lowercase;
}

.secondary-title img {
  margin-bottom: 0.625rem;
  /*10px*/
}

.tertiary-title {
	font-family: "Trade Gothic", Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
  font-size: 1.125rem;
  /*18px*/
}

/* Header & Footer*/
.main-header-affix {
  background: #fff;
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}

.main-header {
  flex-flow: column;
  width: calc(100% - 2.5rem);
  /*40px*/
  padding: 0.625rem 1.25rem;
  /*10px 20px*/
}

.main-footer-container {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5)
}

.main-footer {
  width: calc(100% - 1.25rem);
  /*20px*/
  padding: 0.625rem;
  /*10px*/
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
}

.main-footer img {
  margin: 0;
}

.footer-menu {
  width: 100%;
}

.footer-menu .menu-list {
	align-items: center;
}

.header-first-row {
  display: flex;
  justify-content: space-between;
}

.logo-wrapper,
.logo-wrapper a {
  display: flex;
  align-items: center;
}

.logo-sep {
  margin: 0 0.3125rem;
  /*5px*/
}

.menu-wrapper {
  max-height: 0;
  overflow: hidden;
}

.menu-wrapper-expanded {
  max-height: 100%;
}

.menu-list {
  display: flex;
  flex-flow: column;
}


.menu-button {
	overflow: hidden;
}

.menu-button,
.menu-item,
.menu-item a {
  display: flex;
  font-family: "Trade Gothic", Arial, sans-serif;
  font-size: 1.125rem;
  /*18px*/
  text-transform: uppercase;
  justify-content: flex-end;
  color: #000;
  text-decoration: none;
}

.menu-item a {
  width: 100%;
  padding: 0.5625rem 0;
  /*12px*/
}

.menu-item a:hover,
.menu-item a:focus {
  text-decoration: underline;
}

.menu-button i {
  font-size: 1.875rem;
  /*50px*/
}

.special-home i {
  max-width: 1.25rem;
  /*20px*/
  overflow: hidden;
  margin-right: 0.3125rem;
  /*5px*/
}

/* Back to top */
.back-to-top {
  position: fixed;
  bottom: 1.25rem;
  /*20px*/
  right: 1.25rem;
  /*20px*/
  z-index: 5;
  display: none;
  justify-content: center;
  align-items: center;
  width: 3.75rem;
  /*60px*/
  height: 3.75rem;
  /*60px*/
  background: #fff;
  background-color: #fff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  font-size: 1.25rem;
  /*20px*/
  overflow: hidden;
}

.back-to-top:hover,
.back-to-top:focus {
  text-decoration: none;
}

.display-back-to-top {
	display: flex;
}

.special-full-indent {
  position: absolute;
  text-indent: -624.9375rem;
  /*9999*/
  visibility: hidden;
}

/* Sections */
.first-section {
  overflow: hidden;
}

.first-section-image-container {
  position: relative;
}

.first-section-image {
	display: block;
}

.first-section-content {
  position: relative;
  display: flex;
  flex-flow: column;
  justify-content: center;
  width: calc(100% - 2.5rem);
  /*40px*/
  padding: 1.25rem;
  /*20px*/
}

.first-section-special-width {
  max-width: 22.8125rem;
  /*365px*/
  margin: 0 auto;
}

/*Title**/
.main-title {
  position: relative;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 7.1875rem;
  /*115px*/
}

.main-title-first-row,
.main-title-third-row {
  font-family: "Ultra", Times, serif;
  text-transform: lowercase;
  position: relative;
  z-index: 2;
  text-align: justify;
}

.main-title-first-row {
  color: #253186;
  font-size: 1.75rem;
  /*28px*/
}

.main-title-third-row {
  color: #9c6bda;
  font-size: 2.5rem;
  /*40px*/
  letter-spacing: 0.03125rem;
  /*0.5px*/
}

.main-title-second-row {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
  transform: translateY(-50%);
  font-family: "Trade Gothic", Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.375rem;
  /*22px*/
  letter-spacing: 0.16875rem;
  /*2.7px*/
}

.main-title-second-row:before,
.main-title-second-row:after {
  content: "\2022";
  font-family: "Ultra", Times, serif;
  opacity: 0.5;
  margin: 0 1.25rem;
  /*20px*/
}

/*First Section Content */
.first-section-paragraph {
  margin-top: 1.25rem;
  /*20px*/
}

.first-section-paragraph-alt,
.first-section-content .main-button {
  margin-top: 1.875rem;
  /*30px*/
}

.sticky-logo {
  display: block;
  margin: 0.625rem auto 0;
  /*10px*/
}

.second-section {
  background: #ffe360;
  background-color: #ffe360;
}

/*Tile*/
.tile {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  background: #FFF;
  background-color: #FFF;
  padding: 1.875rem 0.625rem;
  /*30px 10px*/
}

.big-tile {
  margin: 0 0 1.875rem;
  /*30px*/
}

.tile time {
  font-size: 0.875rem;
  /*14px*/
  font-weight: normal;
}

.vote-container {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
  /*16px*/
}

.vote-button {
  display: flex;
  width: 3rem;
  /*48px*/
  height: 3rem;
  /*48px*/
  border-radius: 2.7rem;
  /*43.2px*/
  justify-content: center;
  align-items: center;
  margin: 0 0.78125rem;
  /*12.5px*/
  font-size: 1.5rem;
  /*24px*/
  border-width: 0.0625rem;
  /*1px*/
  border-style: solid;
}

.agree {
  color: #6eb620;
  border-color: #6eb620;
}

.disagree {
  color: #da001b;
  border-color: #da001b;
}

.neutral {
  color: #9b9b9b;
  border-color: #9b9b9b;
}

.neutral i {
  transform: rotate(-90deg);
}

/* Roadmap */
.roadmap {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
}

.roadmap-list-wrapper {
  width: 100%;
  max-width: 35rem;
  /*560px*/
}

.roadmap-list {
  flex-flow: column;
  list-style: none;
}

.org {
  display: flex;
  font-family: "Ultra", Times, serif;
	text-transform: lowercase;
  font-size: 1.25rem;
  /*20px*/
  line-height: 2.3125rem;
  /*37px*/
  justify-content: center;
  align-items: center;
  margin-bottom: 1.875rem;
  /*30px*/
  overflow: hidden;
}

.org img {
  max-width: 4.375rem;
  /*70px*/
}

.roadmap-item {
  position: relative;
  margin-bottom: 1.25rem;
  /*20px*/
}

.roadmap-item i {
  position: absolute;
  z-index: 1;
  top: -0.875rem;
  /*14px*/
  left: 50%;
  transform: translateX(-50%);
  font-size: 1.875rem;
  /*30px*/
}

.roadmap-item span {
  font-family: "Trade Gothic", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1rem;
  /*16px*/
}

.roadmap-item img {
  max-width: 7.5rem;
  /*120px*/
  margin-top: 0.625rem;
  /*10px*/
}

.button-wrapper {
  display: flex;
  justify-content: center;
}

.third-section {
  background: rgba(0, 0, 0, 0.05);
  background-color: rgba(0, 0, 0, 0.05);
}

.third-section .secondary-title-first-row {
  color: #0f4194;
}

.third-section .secondary-title-second-row {
  color: #e40713;
}

.section-sep {
  display: block;
  width: 100%;
  max-width: 18.75rem;
  /*300px*/
  height: 0.0625rem;
  /*1px*/
  background: rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.1);
  margin: 1.25rem auto;
  /*20px*/
}

.third-section-content {
  justify-content: space-between;
  align-items: center;
}

.third-section-specialcontainer,
.third-section-specialcontainer-alt,
.third-section-specialcontainer img,
.third-section-specialcontainer-alt img  {
  display: block;
}

.third-section-specialcontainer {
  max-width: 35rem;
  /*560px*/
  align-items: center;
}

.third-section-specialcontainer-alt {
  position: relative;
  width: 100%;
  max-width: 35rem;
  /*560px*/
}

.first-part {
  flex-flow: column-reverse;
}

.image-on-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.image-on-left {
  justify-content: flex-start;
}

.third-section-paragraph:first-child {
  margin-bottom: 1.5625rem;
  /*25px*/
}

.third-section-paragraph-alt {
  font-family: "Circular Std Book", Arial, sans-serif;
}

.quote-wrapper {
  background: #f2f2f2;
  background-color: #f2f2f2;
  width: calc(100% - 1.25rem);
  /*100% - 20px*/
  padding: 0.625rem;
  /*10px*/
  margin-bottom: 1.25rem;
}

.quote-on-right {
  right: 0;
}

.quote-on-left {
  left: 0;
}

.sentence {
  font-family: "Ultra", Times, serif;
	font-size: 0.875rem; /*14px*/
  margin-bottom: 1.25rem;
  /*20px*/
}

.quote {
  text-align: center;
}

.author {
  font-family: "Circular Std Bold", Arial, sans-serif;
}

.data-row {
  font-size: 1rem;
  /*16px*/
  text-align: center;
  margin-bottom: 1.25rem;
  /*20px*/
}

.data-title {
  font-family: "Ultra", Times, serif;
}

.data-source {
  font-family: "Circular Std Book", Arial, sans-serif;
  font-size: 14px;
  /*14px*/
  ;
}

.data-source a {
  text-decoration: underline;
}

/* Fourth Section */
.fourth-section .main-container {
  align-items: center;
}

.fourth-section .secondary-title-first-row {
  color: #253186;
}

.fourth-section .secondary-title-second-row {
  color: #9c6bda;
}

.fourth-container-paragraph {
  margin-top: 1.25rem;
  /*20px*/
}

/*Fifth section*/
.fifth-section {
  background: #9c6bda;
  background-color: #9c6bda;
  overflow: hidden;
}

.fifth-section .secondary-title-first-row {
  color: #fff;
}

.tab-list {
  display: flex;
  flex-flow: column;
  margin-bottom: 1.25rem;
  /*20px*/
}

.tab-button {
  font-family: "Trade Gothic", Arial, sans-serif;
  font-size: 1rem;
  /*16px*/
  text-transform: uppercase;
  color: #fff;
  padding: 1.25rem 0 0.625rem;
  /*10px*/
  position: relative;
}

.tab-button:after {
  display: block;
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 0.1875rem;
  /*3px*/
  background-color: rgba(255, 255, 255, 0.65);
  background: rgba(255, 255, 255, 0.65);
}

.active-button:after {
  background: #000;
  background-color: #000;
}

.tab-content li {
  font-family: "Circular Std Bold", Arial, sans-serif;
}

.tab-content p,
.tab-content li {
  color: #fff;
}

.tab-content p.tab-title-style {
  color: #000;
}

.tab-title-style {
  font-family: "Trade Gothic", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #000;
  margin-top: 1.25rem;
  /*20px*/
  margin-bottom: 0.625rem;
  /*10px*/
}

.fifth-button-container {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

@media (min-width: 47.9375rem)

/*767px*/
  {

  .third-section-specialcontainer,
  .third-section-specialcontainer-alt {
    display: flex;
  }

  .third-section-specialcontainer-alt img {
    max-width: 21.875rem;
    /*350px*/
    margin: 0;
  }

  .quote-wrapper {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: calc(21.875rem - 3.125rem);
    /*350px - 40px*/
    padding: 1.25rem;
    /*20px*/
    margin: 0;
  }
}

@media (min-width: 61.1875rem)

/*979px*/
  {

  /* Various*/
  .only-small-screen {
    display: none;
  }

  .button-big-margin {
    margin-top: 3.125rem;
    /*50px*/
  }

  /* Layout */
  .half-container {
    display: flex;
    width: 50%;
  }

  .section-inner-row {
    flex-flow: row;
  }

  .section-padding {
    padding: 6.25rem 1.25rem;
    /*100px 20px*/
  }

  /*Title*/
  .secondary-title-second-row {
    font-size: 2.5rem;
    /*40px*/
  }

  .secondary-title {
    padding-bottom: 2.5rem;
    /*40px*/
  }

  .secondary-title img {
    margin-bottom: 1.875rem;
    /*30px*/
  }

  .tertiary-title {
    font-size: 1.375rem;
    /*22px*/
  }

  /* Header & Footer */
  .main-header {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .main-header-container {
    position: relative;
    width: 100%;
    min-height: 5rem;
    /*80px*/
  }

  .main-header-affix {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
  }

  .main-footer {
    flex-flow: row;
  }

  .footer-menu {
    width: auto;
  }

  .menu-list {
    flex-flow: row;
  }

  .menu-item a {
    padding: 0.5625rem;
    /*12px*/
  }

  .special-home i {
    margin-right: 0;
  }

  .special-indent {
    position: absolute;
    text-indent: -624.9375rem;
    /*9999*/
    visibility: hidden;
  }

  /* Back to top */
  .back-to-top {
    width: 5.5625rem;
    /*89px*/
    height: 5.5625rem;
    /*89px*/
    font-size: 1.875rem;
    /*30px*/
  }

  /* First Section */
  .first-section {
    display: flex;
    flex-flow: row;
    height: calc(100vh - 9.375rem);
    /*150px*/
    min-height: 37.5rem;
    /*600px*/
  }

  .first-section-image {
    position: absolute;
    right: 0;
    top: 50%;
    width: 150%;
		max-width: 150%;
    transform: translateY(-50%);
  }

  .first-section-content {
    padding: 0;
  }

  .main-title-first-row {
    font-size: 2.25rem;
    /*36px*/
  }

  .main-title-second-row {
    font-size: 1.875rem;
    /*30px*/
  }

  .main-title-third-row {
    font-size: 3.23125rem;
    /*51.7px*/
  }

  .sticky-logo {
    position: absolute;
    bottom: 1.8125rem;
    /*29px*/
    left: 50%;
    transform: translateX(-50%);
  }

  /* Third Section */
  .first-part,
  .second-part {
    flex-flow: row;
  }

  .third-section-specialcontainer,
  .third-section-specialcontainer-alt {
    margin-bottom: 0;
  }

	.third-section-paragraph {
		padding-right: 1.25rem; /*20px*/
	}

	.sentence {
		font-size: 1rem; /*16px*/
	}

  .section-sep {
    margin: 3.75rem auto;
    /*60px*/
  }

  /* Fifth Section */
  .tab-list {
    border-bottom: 2px solid rgba(255, 255, 255, 0.65);
    flex-flow: row;
    justify-content: space-around;
    margin-bottom: 1.875rem;
    /*30px*/
  }

  .tab-button {
    padding: 0.625rem;
    /*10px*/
  }

  .tab-button:after {
    background-color: transparent;
    background: transparent;
  }

  .active-button:after {
    background: #000;
    background-color: #000;
  }

  .tab-title-style {
    margin-top: 1.875rem;
    /*30px*/
  }
}


@media (min-width: 75rem)

/*1200px*/
  {
		/* Second Section */
	  .roadmap {
	    flex-flow: row;
	  }

	  .button-wrapper,
	  .fourth-container-paragraph {
	    margin-top: 2.5rem;
	    /*40px*/
	  }
	}
